﻿/*.con_sample {
  width: 85%;
  max-width: 1640px;
  margin: auto
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample {
    width: 80%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample {
    width: 91.66667%
  }
}
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?3o90il");
  src: url("../fonts/icomoon.eot?3o90il#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?3o90il") format("truetype"), url("../fonts/icomoon.woff?3o90il") format("woff"), url("../fonts/icomoon.svg?3o90il#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block
}
.con_sample .box_sample .txt1 {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 113%;
  line-height: 2.6;
  letter-spacing: .05em
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt1 {
    font-size: 100%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt1 {
    font-size: 100%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt1 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt1 {
    line-height: 2
  }
}
.con_sample .box_sample .txt2 {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 100%;
  line-height: 2.3;
  letter-spacing: .1em
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt2 {
    font-size: 88%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt2 {
    font-size: 82%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt2 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt2 {
    line-height: 2
  }
}
.con_sample .box_sample .txt3 {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 88%;
  line-height: 2.7;
  letter-spacing: .05em
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt3 {
    font-size: 75%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt3 {
    font-size: 75%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt3 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt3 {
    line-height: 2
  }
}
.con_sample .box_sample .txt-en1 {
  font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif;
  font-size: 113%;
  line-height: 2.3;
  letter-spacing: .04em
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en1 {
    font-size: 100%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en1 {
    font-size: 100%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en1 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en1 {
    line-height: 2
  }
}
.con_sample .box_sample .txt-en2 {
  font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif;
  font-size: 100%;
  line-height: 2.3;
  letter-spacing: .04em
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en2 {
    font-size: 88%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en2 {
    font-size: 88%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en2 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en2 {
    line-height: 2
  }
}
.con_sample .box_sample .txt-en3 {
  font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif;
  font-size: 94%;
  line-height: 2.5;
  letter-spacing: 0
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en3 {
    font-size: 82%
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en3 {
    font-size: 82%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sample .box_sample .txt-en3 {
    line-height: 2
  }
}
@media only screen and (max-width: 767px) {
  .con_sample .box_sample .txt-en3 {
    line-height: 2
  }
}
.con_sample .box_sample {
  padding-bottom: 3em
}
.con_sample .box_sample .sample_txt {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 125%;
  color: #ff0000;
  padding-bottom: 1em
}
.con_sample .box_sample .flex {
  display: flex
}
.con_sample .box_sample .flex > p {
  margin-right: 3em
}
*/

/* ssi */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_benefits {
    width: 80%
  }
}
@media only screen and (max-width: 767px) {
  .con_benefits {
    width: 91.66667%
  }
}
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?3o90il");
  src: url("../fonts/icomoon.eot?3o90il#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?3o90il") format("truetype"), url("../fonts/icomoon.woff?3o90il") format("woff"), url("../fonts/icomoon.svg?3o90il#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block
}
.cap {
    margin-top: 8px;
    font-size: 15px;
}
.txt-yel { color: #c39a26; }
.c-btn1 { margin-top: 1em; }
.con_benefits {
  width: 85%;
  /*max-width: 1640px;*/
  max-width: 980px;
  margin: auto;
  text-align: justify;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
.box_benefits {
  padding-bottom: 3em;
}
.box-benefits-inr {
  box-sizing: border-box;
  padding: 1px 2em 2em;
  background: #f3f5f4;
  border-radius: 40px;
}
.box-benefits-wht {
    margin-top: 2em;
    background: #fff;
    box-sizing: border-box;
    padding: 1px 2em 2em;
    border-radius: 20px;
}
.read_benefits {
  font-size: 140%;
  text-align: center;
  font-weight: bold;
}
.box_benefits .c-t1-jp {
  text-align: center;
  margin: 2em 0;
}
.box_benefits .c-t2-jp {
  margin: 3em 0 0;
  font-size: 150%;
}
.img-bestrate {
  text-align: center;
  margin-bottom: 2em;
}
.img-bestrate img { width: 220px; }
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_benefits .c-t2-jp {
    font-size: 130%
  }
}
@media only screen and (max-width: 767px) {
  .box_benefits .c-t2-jp {
    font-size: 120%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_benefits .c-t2-jp {
    line-height: 1.5;
  }
}
@media only screen and (max-width: 767px) {
  .box_benefits .c-t2-jp {
    line-height: 1.5;
  }
}
.box_benefits .txt1 {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 113%;
  line-height: 1.8;
  letter-spacing: .05em;
  margin-top: 1em;
}
.benefits-inner {
    display: flex;
    justify-content: space-between;
    border-top: 1px #9da7ad solid;
    padding-top: 24px;
    margin-top: 80px;
}
.benefits-inner dt {
    padding-left: 96px;
    width: 380px;
    box-sizing: border-box;
    font-size: 24px;
    position: relative;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: #838f97;
    font-weight: 500;
}
.benefits-inner dd {
    width: 710px;
  font-size: 18px;
    line-height: 1.8;
}
.tokuten {
    position: absolute;
    top: -35px;
    left: 10px;
}
.tokuten img {
    width: 73px;
}
.txt-ind {
  text-indent: -1em;
    padding-left: 1em;
}
.txt-ind2 {
    text-indent: -3em;
    padding-left: 3em;
}
.box-list { margin-top: 24px; font-size: 113%; }
.box-list2 { margin-top: 8px; padding-left: 4px; }
.box-list-dot { margin-top: 24px; font-size: 113%; }
.box-list-dot li {
  margin-top: 8px;
  background: url("../images/icon_dot.png") 0 5px no-repeat;
  background-size: 18px 18px;
  padding-left: 22px;
}
.box-list li {
  margin-top: 8px;
  text-indent: -22px;
  padding-left: 22px;
  line-height: 1.8;
}
.box-list2 li {
  margin-top: 8px;
  text-indent: -16px;
  padding-left: 16px;
  line-height: 1.8;
}
@media only screen and (max-width: 810px) {
  .box-benefits-inr {
  padding: 1px 1em 1em;
  border-radius: 40px;
}
.box-benefits-wht {
    margin-top: 1em;
    padding: 1px 1em 1em;
    border-radius: 30px;
}
  .read_benefits {
  font-size: 120%;
  text-align: center;
}
  .benefits-inner {
    display: block;
    padding-top: 10px;
    margin-top: 60px;
}
  .benefits-inner dt {
    padding-left: 84px;
    width: 100%;
    font-size: 22px;
    letter-spacing: 0.02em;
}
  .benefits-inner dd {
    width: 100%;
    margin-top: 18px;
}
  .tokuten {
    position: absolute;
    top: -19px;
    left: 10px;
}
  .tokuten img {
    width: 60px;
}
}